# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Mar 12 01:02:34 UTC 2016
pkgname = awesome
pkgver = 3.5.9-1
pkgdesc = Highly configurable framework window manager
url = http://awesome.naquadah.org/
builddate = 1457744554
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2646016
arch = arm
license = GPL2
provides = notification-daemon
backup = etc/xdg/awesome/rc.lua
depend = cairo
depend = dbus
depend = gdk-pixbuf2
depend = imlib2
depend = libxdg-basedir
depend = lua
depend = lua-lgi
depend = pango
depend = startup-notification
depend = xcb-util-cursor
depend = xcb-util-keysyms
depend = xcb-util-wm
depend = xorg-xmessage
optdepend = rlwrap: readline support for awesome-client
optdepend = dex: autostart your desktop files
optdepend = vicious: widgets for the Awesome window manager
makedepend = asciidoc
makedepend = cmake
makedepend = docbook-xsl
makedepend = doxygen
makedepend = imagemagick
makedepend = ldoc
makedepend = xmlto
